body {
	margin: 0;
	user-select: none;
	font-size: 16px;
	background-color: #fdf0e9;
	min-width: 1200px;
}
img {
	display: block;
	max-width: 100%;
}
a {
	color: #333;
	text-decoration: none;
	cursor: pointer;
}
.content {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 10em;
}
/*顶部模块*/
.top-part {
	position: relative;
}
.top-part .logo {
	position: absolute;
	top: 3em;
	left: 15em;
}
.top-part .logo img {
	height: 2.75em;
}
.top-part .group {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 50%;
	display: flex;
	width: 1200px;
	margin: 0 auto;
}
.top-part .group ul {
	display: flex;
}
.top-part .group li {
	width: calc(1200px / 3);
}
/* .title {
	width: 100%;
	max-width: 1920px;
	margin: 0;
	padding: 0;
} */
.title {
	width: 100%;
	min-height: 587px;
	background: url(/statics/mzw/images/special/gmzsj/title-bg.png) no-repeat center top/cover;
	margin: 0;
	padding: 120px 0 0;
}
.title img {
	margin: 0 auto;
	max-width: 1600px;
}
.part01 {
	display: flex;
	max-width: 1200px;
	margin: 0 auto;
}
.part01 .left {
	width: 700px;
}
.part01 .left .focus-news {
	position: relative;
}
.part01 .left .tit {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 17px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 0.5em 5em 0.5em 3em;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.part01 .left img {
	width: 100%;
}
.part01 .swiper-pagination {
	text-align: right;
	padding-right: 15px;
	box-sizing: border-box;
}
.part01 .swiper-pagination-bullet {
	background-color: #fff;
	opacity: 1;
}
.part01 .swiper-pagination-bullet-active {
	background: #bf0101;
}
.part01 .swiper-slide {
	text-align: justify;
}
.part01 .right {
	flex: 1;
	margin-left: 10px;
}
.part01 .right .tit {
	transform: translateY(8px);
}
.part01 .right .tit img {
	max-height: 40px;
	margin: 0 auto;
}
.part01 .right .list {
	width: 100%;
	padding: 30px;
	box-sizing: border-box;
}
.part01 .right .list .item {
	display: flex;
	align-items: center;
	margin: 20px 0;
}
.part01 .right .list .txt {
	flex: 1;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	font-size: 1.06em;
	color: #333;
}
.part01 .right .list .date {
	font-size: 0.94em;
	color: #999;
	margin-left: 2em;
}
.part01 .right .list .more {
	text-align: right;
	margin-top: 2em;
}
.part01 .right .list .more a {
	font-size: 0.94em;
	color: #bf0101;
}
.part02 .group {
	margin-top: -100px;
}
.part02 .group-item {
	display: flex;
	align-items: center;
	max-width: 1200px;
	margin: 0 auto;
}
.part02 .group-item:nth-child(even) {
	flex-flow: row-reverse;
}
.part02 .group-item .img-box img {
	width: 18vw;
	margin: 0 auto;
}
.part02 .group-item .list {
	flex: 1;
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0.1) 5%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1));
	padding: 40px 40px 40px 0;
	border-radius: 5px;
}
.part02 .group-item:nth-child(even) .list {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.1) 95%);
	padding: 40px 0 40px 40px;
}
.part02 .group-item .list .item {
	display: flex;
	align-items: center;
	margin: 15px 0;
}
.part02 .group-item .list .item::before {
	display: block;
	content: '';
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #bf0101;
}
.part02 .group-item .list .txt {
	flex: 1;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	font-size: 1.06em;
	color: #333;
	margin: 0 2em 0 1em;
}
.part02 .group-item .list .date {
	font-size: 0.94em;
	color: #999;
}
.part02 .group-item .list .more {
	text-align: right;
	margin-top: 2em;
}
.part02 .group-item .list .more a {
	font-size: 0.94em;
	color: #bf0101;
}
.part03 {
	position: relative;
	display: flex;
	align-items: center;
	max-width: 1200px;
	margin: 5em auto 0;
}
.part03 .btn {
	position: absolute;
	cursor: pointer;
	z-index: 999;
	transform: translateY(-20px);
}
.part03 video {
	display: block;
}
.part03 #btnPre {
	left: 0;
}
.part03 #btnNext {
	right: 0;
}
.part03 .btn img {
	width: 3em;
}
.part03 .swiper-container {
	width: 1200px;
	padding-bottom: 40px;
	border-radius: 10px;
}
.part03 .swiper-wrapper {
	box-shadow: 0 0 10px rgba(188, 2, 1, 0.3);
}
.part03 .swiper-pagination-bullet {
	background: #aaa6a6;
	opacity: 1;
	margin: 0 10px !important;
}
.part03 .swiper-pagination-bullet-active {
	background: #bf0101;
}
.part03 .swiper-slide {
	border-radius: 10px;
	overflow: hidden;
}
.part05 {
	display: flex;
	/*align-items: center;*/
	max-width: 1200px;
	margin: 5em auto 0;
}
.part05 .group {
	display: flex;
	flex-direction: column;
	align-items: center;
	flex: 1;
}
.part05 .group:not(:first-child) {
	margin-left: 30px;
}
.part05 .group .tit {
	/* transform: translateY(8px); */
}
.part05 .group .tit img {
	max-height: 40px;
	margin: 0 auto;
}
.part05 .group .list {
	width: 100%;
	min-height: 422px;
	background-color: #fff;
	border-radius: 8px;
	padding: 30px 60px;
	box-sizing: border-box;
	box-shadow: 0 0 10px rgba(188, 2, 1, 0.3);
}
.part05 .group .list .item {
	display: flex;
	align-items: center;
	margin: 24px 0;
}
.part05 .group .list .txt {
	flex: 1;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	font-size: 1.06em;
	color: #333;
}
.part05 .group .list .date {
	font-size: 0.94em;
	color: #999;
	margin-left: 2em;
}
.part05 .group .list .more {
	text-align: right;
	margin-top: 2em;
}
.part05 .group .list .more a {
	font-size: 0.94em;
	color: #bf0101;
}
/* @media screen and (max-width: 1920px) {
	.title {
		width: 100vw;
	}
}
@media screen and (max-width: 1200px) {
	body {
		min-width: unset;
	}
	.content {
		width: 100vw;
		font-size: 12px;
	}
	.top-part .logo {
		left: 3em;
	}
	.top-part .group {
		width: 100vw;
	}
	.top-part .group .item {
		width: calc(1200px / 3);
	}
	.part01 {
		width: 80vw;
		margin-top: 45px;
	}
	.part01 .left {
		width: 50vw;
	}
	.part02 .group-item {
		width: 80vw;
	}
	.part02 .group-item:nth-child(even) {
		flex-flow: row-reverse;
	}
	.part02 .group-item .img-box img {
		width: 25vw;
	}
	.part03 {
		max-width: 80vw;
	}
	.part03 .swiper-container {
		width: 80vw;
	}
	.part04 .container {
		width: 80vw;
	}
	.part05 {
		width: 80vw;
	}
	.part05 .group .tit {
		transform: translateY(6px);
	}
}
@media screen and (min-width: 360px) and (max-width: 480px) {
	.top-part .logo {
		top: 1em;
		left: 1em;
	}
	.top-part .logo img {
		height: 1.5em;
	}
	.part01 {
		display: block;
		width: 90vw;
		margin-top: 45px;
	}
	.part01 .left {
		width: 90vw;
	}
	.part01 .left .tit {
		padding: 0.5em 5em 0.5em 1em;
	}
	.part01 .right {
		margin-left: 0;
	}
	.part02 .group-item {
		display: block;
		width: 90vw;
		margin-bottom: 20px;
	}
	.part02 .group-item .img-box img {
		width: 50vw;
	}
	.part02 .group-item .list {
		padding: 20px;
	}
	.part02 .group-item:nth-child(even) .list {
		padding: 20px;
	}
	.part03 {
		max-width: 90vw;
	}
	.part03 .swiper-container {
		width: 90vw;
	}
	.part03 .btn img {
		width: 1.5em;
	}
	.part04 .container {
		width: 90vw;
	}
	.xb-map .xb-map-btn li {
		width: 60px;
		height: 34px;
	}
	.xb-map .xb-map-btn li::before {
		border-width: 6px;
		right: 0;
		bottom: 10px;
	}
	.xb-map .xb-map-con {
		width: calc(90vw - 60px);
		height: 166px;
		border: 1px solid #cb6d25;
	}
	.xb-map .xb-map-con .tab1_left {
		float: unset;
		transform: scale(0.3) translateX(-30%);
		transform-origin: top left;
	}
	.xb-map .xb-map-con .tab1_right {
		width: 30vw;
		transform: translate(120%, -190%);
	}
	.xb-map .xb-map-con .tab2_title {
		width: 50vw;
		margin-top: 20px;
	}
	.xb-map .xb-map-con .tab2_content {
		width: calc(90vw - 100px);
	}
	.xb-map .xb-map-con.tab3_content {
		padding: 20px;
	}
	.xb-map .xb-map-con.tab4_content {
		height: 166px;
	}
	.xb-map .xb-map-con.tab4_content .mbrw_content .mbrw {
		width: 70vw;
	}

	.part05 {
		display: block;
		width: 90vw;
	}
	.part05 .group:not(:first-child) {
		margin-left: 0;
		margin-top: 2em;
	}
	.part05 .group .list {
		padding: 20px;
	}
}
 */
.xb-map {
	margin-top: -80px;
}
/* 0729 */
.top-part .group {
	top: 42%;
}
.part01 .right .tit img {
	max-height: fit-content;
}
.part01 .left img {
	min-height: 412px;
}
.part01 {
	margin-top: -150px;
	position: relative;
	z-index: 999;
}

.title {
	min-height: 550px;
	padding-top: 80px;
}
.newtitle {
	position: relative;
}
.newtitle a {
	letter-spacing: 2px;
	display: block;
	font-size: 25px;
	padding: 14px 30px 10px;
	background: #bf0101;
	border-radius: 10px 10px 0 0;
	margin: 0 auto;
	width: fit-content;
	color: #fff;
	cursor: unset;
}
.newtitle a::after {
	position: absolute;
	content: '';
	width: 470px;
	height: 8px;
	background: url(/statics/mzw/images/special/gmzsj/tit1-bg.png) no-repeat;
	background-size: 100% 100%;
	left: 50%;
	bottom: 0;
	transform: translate(-50%, 100%);
}
@media screen and (max-width: 1200px) {
	.part01 {
		margin-top: 0;
	}
	.top-part .logo {
		left: 5em;
	}
	.part01,
	.part02,
	.part03,
	.part04,
	.part05 {
		padding: 0 1%;
	}
	.part02 .group {
		margin-top: 0;
		padding: 0 3%;
	}
	.part02 .group-item {
		margin: 20px auto;
	}
	.part02 .group-item .img-box img {
		width: 30vw;
	}
	.title {
		min-height: fit-content;
		padding: 10px 0;
	}
	.xb-map {
		margin-top: 0;
	}
}

/*0819调整各模块之间的间距*/
.content {
	padding-bottom: 3em;
}
.top-part .group {
	top: 38%;
}
.part01 {
	margin-top: -280px;
}
.title {
	margin-top: -50px;
}
.part02 .group {
	margin-top: -180px;
}
.part02 .group-item {
	margin: -40px auto;
}
.part05 {
	margin: 2em auto 0;
}
.part03 {
	margin: 2em auto 0;
}
.xb-map {
	margin-top: -150px;
}
@media screen and (max-width: 1200px) {
	.part01 {
		margin-top: -50px;
	}
	.title {
		padding: 60px 0;
	}
	.part02 .group {
		margin-top: -50px;
	}
	.part04 .title {
		padding: 90px 0 190px;
	}
}
